body {
	margin-left: 20px;
	margin-right: 20px;
}
.textosmovil {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #000;
	text-align: left;
}
.textosmovil h2{
	font-size: 20px;
	line-height: 22px;
	color: #000;
	text-align: center;
}
.mini{
	font-size: 15px;
	line-height: 22px;
	color: #218549;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
